Return the matrices calibrated on this Eastern-time day (YYYY-MM-DD), the liquidation parameters in effect at the end of that day, and the current subgroups of the markets they cover for the caller. Returns 404 if no matrices were calibrated that day.
Partition of the asset class's active markets; positions within a subgroup are margined together.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"API Documentation","colors":{"primary":"#00B67A","light":"#00DD94","dark":"#00B67A"},"logo":{"light":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/logo-light.svg?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=bac849e081bbb1881bb945ea3e0464a8","dark":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/logo-dark.svg?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=a4da341dfa9fb72cf3f2e94566447d0a"},"favicon":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/favicon.png?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=292b09f2d750fdddf9861e6d016116dd","api":{"playground":{}},"thumbnails":{"appearance":"dark","background":"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/images/og-background.png?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=345c6286bc1878240df49e1dabe7a10f"},"styling":{"latex":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"kalshi-b198743e","hasAudioNarration":false,"actualSubdomain":"kalshi-b198743e","customDomains":["docs.kalshi.com"],"gitSource":{"type":"github","owner":"kalshi","repo":"exchange-infra","deployBranch":"dev","contentDirectory":"mintlify","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6af60fff56a3e8a10c944873","clientVersion":"0.0.4117","searchFilterCounts":[{"language":"default","tag":"REST","count":208},{"language":"default","tag":"Predictions APIs","count":153},{"language":"default","tag":"Perps APIs","count":103},{"language":"default","tag":"clearing-members","count":28},{"language":"default","tag":"WebSockets","count":25},{"language":"default","tag":"portfolio","count":25},{"language":"default","tag":"Concepts","count":22},{"language":"default","tag":"FIX","count":20},{"language":"default","tag":"communications","count":20},{"language":"default","tag":"fcm","count":18}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"#navigation-items li[id=\"/changelog\"]{display:none}.mcp-tool-tables th:first-child,.mcp-tool-tables td:first-child{width:12rem;min-width:12rem}.mcp-tool-tables code{white-space:nowrap}.docs-home-hero{position:relative;width:100%;height:24rem;overflow:hidden;margin-top:-1px;display:flex;align-items:center;justify-content:center}.docs-home-hero-bg{position:absolute;inset:0;height:24rem;background-size:100%;background-position:center;background-repeat:no-repeat}.docs-home-hero-bg-light{background-image:url(\"https://mintlify-assets.b-cdn.net/kalshi-bg.svg\")}.docs-home-hero-bg-dark{display:none;background-image:url(\"https://mintlify-assets.b-cdn.net/kalshi-dark-bg.svg\")}.dark .docs-home-hero-bg-light{display:none}.dark .docs-home-hero-bg-dark{display:block}.docs-home-hero-content{position:absolute;width:min(45rem, calc(100% - 2rem));padding:0 1rem;text-align:center;color:#000}.dark .docs-home-hero-content{color:#fff}.docs-home-hero-title{margin:0;font-family:Inter, sans-serif;font-size:36px;font-weight:500;line-height:44px}.docs-home-hero-subtitle{margin-top:1rem;font-size:18px;font-weight:400;opacity:0.6}.docs-home-hero-agreement{margin-top:0.75rem;font-size:14px;font-weight:400}.docs-home-hero-agreement span{opacity:0.6}.docs-home-hero-link{color:#00B67A;text-decoration:underline}html.dark .docs-home-hero-link{color:#00DD94}.docs-home-content{max-width:70rem;margin:4rem auto 8rem;padding:0 1.25rem}.docs-home-section-title{margin-top:3.25rem;margin-bottom:1.25rem;font-size:1.75rem;font-weight:650;line-height:2.25rem}.docs-home-section-title:first-child{margin-top:0}"}],"page":{"pagePath":"api-reference/get-maintenance-margin-metadata","slug":"/api-reference/get-maintenance-margin-metadata","pageMetadata":{"title":"Get Maintenance Margin Metadata","description":"Inputs to the maintenance margin calculation for an asset class.","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/estimate_maintenance_margin/metadata","href":"/api-reference/get-maintenance-margin-metadata","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Inputs to the maintenance margin calculation for an asset class.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get Maintenance Margin Metadata","description":"Inputs to the maintenance margin calculation for an asset class.","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/estimate_maintenance_margin/metadata","href":"/api-reference/get-maintenance-margin-metadata","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"GetMaintenanceMarginMetadata","summary":"Get Maintenance Margin Metadata","description":"Inputs to the maintenance margin calculation for an asset class.","parameters":["ba1ec9c2-2f97-432e-b84b-acba8f3bfa4a","2fafc501-89a2-451e-bb57-f69cd522d8b5"],"responses":{"200":"2a79417d-008a-44d6-bb69-e6c25ce902f7","400":"7d678821-5126-4045-ba97-dc4e6c4354b6","401":"01239842-2a72-4b3c-9a25-a53fc351f918","403":"f93ceb7d-e537-494e-9a59-2a1d67f98ac2","404":"61c578ee-497b-4b6c-aa12-9ceb2d8a0f62","500":"da3da54c-2664-416d-84a6-1f16cda43c7c"},"method":"get","type":"path","servers":["e9eccc6b-d8de-4554-a980-d8452e415b55","91feba79-1119-4424-8e86-dfc3d3694e80"],"security":["51f6bc21-f828-460d-9c28-9c1634debc6e"],"path":"/margin/estimate_maintenance_margin/metadata","baseUrlOptions":["https://api.klear.kalshi.com/klear-api/v1","https://demo-api.kalshi.co/klear-api/v1"],"title":"Get Maintenance Margin Metadata","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"ba1ec9c2-2f97-432e-b84b-acba8f3bfa4a":{"name":"asset_class","in":"query","required":true,"schema":{"type":"string","enum":["Crypto","Equities","Metals","Indices","Energy"],"description":"Asset class of the margin markets covered by this entry.","isRequired":true,"uniqueKey":"","typeLabel":"enum\u003cstring>"}},"2fafc501-89a2-451e-bb57-f69cd522d8b5":{"name":"date","in":"query","required":true,"schema":{"type":"string","format":"date","isRequired":true,"description":"Return the matrices calibrated on this Eastern-time day (YYYY-MM-DD), the liquidation parameters in effect at the end of that day, and the current subgroups of the markets they cover for the caller. Returns 404 if no matrices were calibrated that day.","uniqueKey":"","typeLabel":"string\u003cdate>"},"description":"Return the matrices calibrated on this Eastern-time day (YYYY-MM-DD), the liquidation parameters in effect at the end of that day, and the current subgroups of the markets they cover for the caller. Returns 404 if no matrices were calibrated that day."}},"responses":{"2a79417d-008a-44d6-bb69-e6c25ce902f7":{"description":"Successful response","content":{"application/json":{"schema":{"type":"object","required":["asset_class","base_tail_percentile","funding_tail_percentile","matrices","liquidation_configs","subgroups"],"properties":{"asset_class":{"type":"string","enum":["Crypto","Equities","Metals","Indices","Energy"],"description":"Asset class of the margin markets covered by this entry.","isRequired":true,"uniqueKey":"asset_class","typeLabel":"enum\u003cstring>"},"base_tail_percentile":{"type":"number","format":"double","description":"Lower-tail percentile of the scenario P\u0026L distribution used for the base margin.","isRequired":true,"uniqueKey":"base_tail_percentile","typeLabel":"number\u003cdouble>"},"funding_tail_percentile":{"type":"number","format":"double","description":"Lower-tail percentile of the scenario P\u0026L distribution used for the funding margin.","isRequired":true,"uniqueKey":"funding_tail_percentile","typeLabel":"number\u003cdouble>"},"matrices":{"type":"object","properties":{"hvar":{"type":"object","required":["market_tickers","returns"],"properties":{"market_tickers":{"type":"array","items":{"type":"string","uniqueKey":"matrices.hvar.market_tickers.items.[INDEX]","typeLabel":"string"},"description":"Markets covered by the matrix, in column order.","isRequired":true,"uniqueKey":"matrices.hvar.market_tickers","typeLabel":"string[]"},"returns":{"type":"array","items":{"type":"array","items":{"type":"number","format":"double","uniqueKey":"matrices.hvar.returns.items.[INDEX].items.[INDEX]","typeLabel":"number\u003cdouble>"},"uniqueKey":"matrices.hvar.returns.items.[INDEX]","typeLabel":"number\u003cdouble>[]"},"description":"One row per scenario; each row holds one return per entry in market_tickers.","isRequired":true,"uniqueKey":"matrices.hvar.returns","typeLabel":"number\u003cdouble>[][]"}},"uniqueKey":"matrices.hvar","typeLabel":"object"},"apc":{"type":"object","required":["market_tickers","returns"],"properties":{"market_tickers":{"type":"array","items":{"type":"string","uniqueKey":"matrices.apc.market_tickers.items.[INDEX]","typeLabel":"string"},"description":"Markets covered by the matrix, in column order.","isRequired":true,"uniqueKey":"matrices.apc.market_tickers","typeLabel":"string[]"},"returns":{"type":"array","items":{"type":"array","items":{"type":"number","format":"double","uniqueKey":"matrices.apc.returns.items.[INDEX].items.[INDEX]","typeLabel":"number\u003cdouble>"},"uniqueKey":"matrices.apc.returns.items.[INDEX]","typeLabel":"number\u003cdouble>[]"},"description":"One row per scenario; each row holds one return per entry in market_tickers.","isRequired":true,"uniqueKey":"matrices.apc.returns","typeLabel":"number\u003cdouble>[][]"}},"uniqueKey":"matrices.apc","typeLabel":"object"},"aug":{"type":"object","required":["market_tickers","returns"],"properties":{"market_tickers":{"type":"array","items":{"type":"string","uniqueKey":"matrices.aug.market_tickers.items.[INDEX]","typeLabel":"string"},"description":"Markets covered by the matrix, in column order.","isRequired":true,"uniqueKey":"matrices.aug.market_tickers","typeLabel":"string[]"},"returns":{"type":"array","items":{"type":"array","items":{"type":"number","format":"double","uniqueKey":"matrices.aug.returns.items.[INDEX].items.[INDEX]","typeLabel":"number\u003cdouble>"},"uniqueKey":"matrices.aug.returns.items.[INDEX]","typeLabel":"number\u003cdouble>[]"},"description":"One row per scenario; each row holds one return per entry in market_tickers.","isRequired":true,"uniqueKey":"matrices.aug.returns","typeLabel":"number\u003cdouble>[][]"}},"uniqueKey":"matrices.aug","typeLabel":"object"},"funding":{"type":"object","required":["market_tickers","returns"],"properties":{"market_tickers":{"type":"array","items":{"type":"string","uniqueKey":"matrices.funding.market_tickers.items.[INDEX]","typeLabel":"string"},"description":"Markets covered by the matrix, in column order.","isRequired":true,"uniqueKey":"matrices.funding.market_tickers","typeLabel":"string[]"},"returns":{"type":"array","items":{"type":"array","items":{"type":"number","format":"double","uniqueKey":"matrices.funding.returns.items.[INDEX].items.[INDEX]","typeLabel":"number\u003cdouble>"},"uniqueKey":"matrices.funding.returns.items.[INDEX]","typeLabel":"number\u003cdouble>[]"},"description":"One row per scenario; each row holds one return per entry in market_tickers.","isRequired":true,"uniqueKey":"matrices.funding.returns","typeLabel":"number\u003cdouble>[][]"}},"uniqueKey":"matrices.funding","typeLabel":"object"}},"isRequired":true,"uniqueKey":"matrices","typeLabel":"object"},"liquidation_configs":{"type":"array","description":"Liquidation margin parameters for each active market with a calibrated margin config.","items":{"type":"object","required":["market_ticker","market_impact_volatility","market_impact_coefficient","market_impact_exponent","market_impact_forecasted_volume","spread_rate"],"properties":{"market_ticker":{"type":"string","isRequired":true,"uniqueKey":"liquidation_configs.items.[INDEX].market_ticker","typeLabel":"string"},"market_impact_volatility":{"type":"number","format":"double","isRequired":true,"uniqueKey":"liquidation_configs.items.[INDEX].market_impact_volatility","typeLabel":"number\u003cdouble>"},"market_impact_coefficient":{"type":"number","format":"double","isRequired":true,"uniqueKey":"liquidation_configs.items.[INDEX].market_impact_coefficient","typeLabel":"number\u003cdouble>"},"market_impact_exponent":{"type":"number","format":"double","isRequired":true,"uniqueKey":"liquidation_configs.items.[INDEX].market_impact_exponent","typeLabel":"number\u003cdouble>"},"market_impact_forecasted_volume":{"type":"number","format":"double","isRequired":true,"uniqueKey":"liquidation_configs.items.[INDEX].market_impact_forecasted_volume","typeLabel":"number\u003cdouble>"},"spread_rate":{"type":"number","format":"double","isRequired":true,"uniqueKey":"liquidation_configs.items.[INDEX].spread_rate","typeLabel":"number\u003cdouble>"}},"uniqueKey":"liquidation_configs.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"liquidation_configs","typeLabel":"object[]"},"subgroups":{"type":"array","description":"Partition of the asset class's active markets; positions within a subgroup are margined together.","items":{"type":"array","items":{"type":"string","uniqueKey":"subgroups.items.[INDEX].items.[INDEX]","typeLabel":"string"},"uniqueKey":"subgroups.items.[INDEX]","typeLabel":"string[]"},"isRequired":true,"uniqueKey":"subgroups","typeLabel":"string[][]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"asset_class":"Crypto","base_tail_percentile":123,"funding_tail_percentile":123,"matrices":{"hvar":{"market_tickers":["\u003cstring>"],"returns":[[123]]},"apc":{"market_tickers":["\u003cstring>"],"returns":[[123]]},"aug":{"market_tickers":["\u003cstring>"],"returns":[[123]]},"funding":{"market_tickers":["\u003cstring>"],"returns":[[123]]}},"liquidation_configs":[{"market_ticker":"\u003cstring>","market_impact_volatility":123,"market_impact_coefficient":123,"market_impact_exponent":123,"market_impact_forecasted_volume":123,"spread_rate":123}],"subgroups":[["\u003cstring>"]]}}},"exampleType":"generated"}},"exampleType":"generated"},"7d678821-5126-4045-ba97-dc4e6c4354b6":{"description":"Bad request - invalid input","content":{"application/json":{"schema":{"type":"object","required":["code","message"],"properties":{"code":{"type":"string","description":"Machine-readable error code.","isRequired":true,"uniqueKey":"code","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"details":{"type":"string","uniqueKey":"details","typeLabel":"string"},"service":{"type":"string","uniqueKey":"service","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"\u003cstring>","message":"\u003cstring>","details":"\u003cstring>","service":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"01239842-2a72-4b3c-9a25-a53fc351f918":{"description":"Missing or invalid authentication","content":{"application/json":{"schema":{"type":"object","required":["code","message"],"properties":{"code":{"type":"string","description":"Machine-readable error code.","isRequired":true,"uniqueKey":"code","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"details":{"type":"string","uniqueKey":"details","typeLabel":"string"},"service":{"type":"string","uniqueKey":"service","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"\u003cstring>","message":"\u003cstring>","details":"\u003cstring>","service":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"f93ceb7d-e537-494e-9a59-2a1d67f98ac2":{"description":"Caller is not permitted to access this resource","content":{"application/json":{"schema":{"type":"object","required":["code","message"],"properties":{"code":{"type":"string","description":"Machine-readable error code.","isRequired":true,"uniqueKey":"code","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"details":{"type":"string","uniqueKey":"details","typeLabel":"string"},"service":{"type":"string","uniqueKey":"service","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"\u003cstring>","message":"\u003cstring>","details":"\u003cstring>","service":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"61c578ee-497b-4b6c-aa12-9ceb2d8a0f62":{"description":"Resource not found","content":{"application/json":{"schema":{"type":"object","required":["code","message"],"properties":{"code":{"type":"string","description":"Machine-readable error code.","isRequired":true,"uniqueKey":"code","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"details":{"type":"string","uniqueKey":"details","typeLabel":"string"},"service":{"type":"string","uniqueKey":"service","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"\u003cstring>","message":"\u003cstring>","details":"\u003cstring>","service":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"da3da54c-2664-416d-84a6-1f16cda43c7c":{"description":"Internal server error","content":{"application/json":{"schema":{"type":"object","required":["code","message"],"properties":{"code":{"type":"string","description":"Machine-readable error code.","isRequired":true,"uniqueKey":"code","typeLabel":"string"},"message":{"type":"string","description":"Human-readable error message.","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"details":{"type":"string","uniqueKey":"details","typeLabel":"string"},"service":{"type":"string","uniqueKey":"service","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"\u003cstring>","message":"\u003cstring>","details":"\u003cstring>","service":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"51f6bc21-f828-460d-9c28-9c1634debc6e":{"kalshiBearer":{"type":"http","scheme":"bearer","bearerFormat":"admin_user_id:access_token","description":"Pass `Authorization: Bearer \u003cadmin_user_id>:\u003caccess_token>` on each request.\n","scopes":[],"schemeName":"kalshiBearer"}}},"servers":{"e9eccc6b-d8de-4554-a980-d8452e415b55":{"url":"https://api.klear.kalshi.com/klear-api/v1","description":"Production"},"91feba79-1119-4424-8e86-dfc3d3694e80":{"url":"https://demo-api.kalshi.co/klear-api/v1","description":"Demo"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","bearerFormat":"admin_user_id:access_token","description":"Pass `Authorization: Bearer \u003cadmin_user_id>:\u003caccess_token>` on each request.\n","scopes":[],"schemeName":"kalshiBearer"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Pass `Authorization: Bearer \u003cadmin_user_id>:\u003caccess_token>` on each request.\n","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"kalshiBearer","name":"Authorization"}],"title":"kalshiBearer"}]},"originalFileLocation":"perps_scm_openapi.yaml"},"subdomain":"kalshi-b198743e","siteName":"API Documentation","title":"Get Maintenance Margin Metadata - API Documentation","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-12T19:14:23.054Z","originalFileLocation":"api-reference/get-maintenance-margin-metadata.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Inputs to the maintenance margin calculation for an asset class.\">\u003cmeta data-mint-head name=\"application-name\" content=\"API Documentation\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get Maintenance Margin Metadata - API Documentation\">\u003cmeta data-mint-head property=\"og:description\" content=\"Inputs to the maintenance margin calculation for an asset class.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"API Documentation\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://kalshi-b198743e.mintlify.site/_mintlify/api/og/v2?division=clearing-members\u0026amp;title=Get+Maintenance+Margin+Metadata\u0026amp;description=Inputs+to+the+maintenance+margin+calculation+for+an+asset+class.\u0026amp;theme=7930e9e5ad96f557800076a6\u0026amp;signature=0c63a0fc78cc4202208412bb9e7b55b89593279695946e8cb20526be07046a76\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get Maintenance Margin Metadata - API Documentation\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Inputs to the maintenance margin calculation for an asset class.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://kalshi-b198743e.mintlify.site/_mintlify/api/og/v2?division=clearing-members\u0026amp;title=Get+Maintenance+Margin+Metadata\u0026amp;description=Inputs+to+the+maintenance+margin+calculation+for+an+asset+class.\u0026amp;theme=7930e9e5ad96f557800076a6\u0026amp;signature=0c63a0fc78cc4202208412bb9e7b55b89593279695946e8cb20526be07046a76\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/kalshi-b198743e/_UdUeym1J95PnKJ_/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"API Documentation\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#00B67A\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/get-maintenance-margin-metadata.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.kalshi.com/#organization\",\"name\":\"API Documentation\",\"url\":\"https://docs.kalshi.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/kalshi-b198743e/koRHzlv9fsyF-jSm/logo-light.svg?fit=max\u0026auto=format\u0026n=koRHzlv9fsyF-jSm\u0026q=85\u0026s=bac849e081bbb1881bb945ea3e0464a8\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.kalshi.com#website\",\"name\":\"API Documentation\",\"url\":\"https://docs.kalshi.com\",\"publisher\":{\"@id\":\"https://docs.kalshi.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata#webpage\",\"url\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata\",\"name\":\"Get Maintenance Margin Metadata\",\"description\":\"Inputs to the maintenance margin calculation for an asset class.\",\"dateModified\":\"2026-11-12T19:14:23.054Z\",\"isPartOf\":{\"@id\":\"https://docs.kalshi.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"REST\",\"item\":\"https://docs.kalshi.com/api-reference/get-margin-reports\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"clearing-members\",\"item\":\"https://docs.kalshi.com/api-reference/get-margin-reports\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Get Maintenance Margin Metadata\",\"item\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata#apireference\",\"headline\":\"Get Maintenance Margin Metadata\",\"name\":\"Get Maintenance Margin Metadata\",\"description\":\"Inputs to the maintenance margin calculation for an asset class.\",\"url\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata\",\"mainEntityOfPage\":{\"@id\":\"https://docs.kalshi.com/api-reference/get-maintenance-margin-metadata#webpage\"},\"dateModified\":\"2026-11-12T19:14:23.054Z\",\"publisher\":{\"@id\":\"https://docs.kalshi.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.kalshi.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"API Documentation\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"API Documentation\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/get-maintenance-margin-metadata.md","siteName":"API Documentation","nav":{"global":null,"tabs":[{"tab":"Welcome","pages":[{"title":"Welcome","href":"/welcome"}]},{"tab":"Quick Start","pages":[{"title":"Quick Start","href":"/getting_started/api_environments"}]},{"tab":"Concepts","pages":[{"title":"Concepts","href":"/getting_started/making_your_first_request"}]},{"tab":"Predictions APIs","pages":[{"title":"Predictions APIs","href":"/cfbenchmarks/rest-passthrough"}]},{"tab":"Perps APIs","pages":[{"group":"Overview","pages":[{"title":"Perps API","href":"/margin"},{"title":"Price Banding","href":"/margin/price-banding"},{"title":"Corporate Actions","href":"/margin/corporate-actions"}]},{"group":"REST","pages":[{"group":"clearing-members","pages":[{"title":"Get Margin Reports","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/reports","href":"/api-reference/get-margin-reports"},{"title":"Get Active Margin Obligations","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/active_obligations","href":"/api-reference/get-active-margin-obligations"},{"title":"Get Obligation History","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/obligation_history","href":"/api-reference/get-obligation-history"},{"title":"Get Obligation Settlement Details","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/obligations/{obligation_id}/settlement_details","href":"/api-reference/get-obligation-settlement-details"},{"title":"Get Obligation Funding Payments","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/obligations/{obligation_id}/funding_payments","href":"/api-reference/get-obligation-funding-payments"},{"title":"Get Obligation Corporate Action Payments","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/obligations/{obligation_id}/corporate_action_payments","href":"/api-reference/get-obligation-corporate-action-payments"},{"title":"Get Obligation Maintenance Margin Details","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/obligations/{obligation_id}/maintenance_margin_details","href":"/api-reference/get-obligation-maintenance-margin-details"},{"title":"Get Member Funding Payments","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/funding_payments","href":"/api-reference/get-member-funding-payments"},{"title":"Get Large Trader Positions","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/large_trader_positions","href":"/api-reference/get-large-trader-positions"},{"title":"Estimate Portfolio Maintenance Margin","description":"Maintenance margin requirement in dollars for a hypothetical portfolio, margined under the rules that apply to the authenticated clearing member. Positions and prices are supplied by the caller and need not reflect positions held. Every market in `positions` must belong to `asset_class`. The response includes the component breakdown of the estimate; see the response schema for the semantics of each component.","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml post /margin/estimate_maintenance_margin","href":"/api-reference/estimate-portfolio-maintenance-margin"},{"title":"Get Maintenance Margin Metadata","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/estimate_maintenance_margin/metadata","href":"/api-reference/get-maintenance-margin-metadata"},{"title":"Get Settlement Estimate By Asset Class","description":"Estimated next settlement amounts for the authenticated clearing member, keyed by asset class, including per-subtrader and per-group breakdowns. Asset classes where the member has no margin activity are omitted. `subtrader_breakdowns` and `group_breakdowns` together contain at most the 1,000 entries with the largest maintenance margin requirement; `omitted_subtrader_count` and `omitted_group_count` report how many entries of each type were left out. `user_breakdown` always aggregates across all subtraders.","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/settlement_estimate_by_asset_class","href":"/api-reference/get-settlement-estimate-by-asset-class"},{"title":"Get Funding Estimate By Asset Class","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/funding_estimate_by_asset_class","href":"/api-reference/get-funding-estimate-by-asset-class"},{"title":"Get Funding Schedule","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/funding_schedule","href":"/api-reference/get-funding-schedule"},{"title":"Get Settlement Prices","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/settlement_prices","href":"/api-reference/get-settlement-prices"},{"title":"Get Settlement Balance","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/settlement_balance","href":"/api-reference/get-settlement-balance"},{"title":"Get Guaranty Fund Balance","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/guaranty_fund_balance","href":"/api-reference/get-guaranty-fund-balance"},{"title":"Get Settlement Balance History","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/settlement_balance_history","href":"/api-reference/get-settlement-balance-history"},{"title":"Withdraw Settlement Balance","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml post /margin/settlement_balance_withdrawal","href":"/api-reference/withdraw-settlement-balance"},{"title":"Get Settlement Balance Withdrawal","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /margin/settlement_balance_withdrawal","href":"/api-reference/get-settlement-balance-withdrawal"},{"title":"Get Subtrader Groups","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /fcm/margin/subtrader_groups","href":"/api-reference/get-subtrader-groups"},{"title":"Create Subtrader Group","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml post /fcm/margin/subtrader_groups","href":"/api-reference/create-subtrader-group"},{"title":"Update Subtrader Group","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml put /fcm/margin/subtrader_groups/{group_id}","href":"/api-reference/update-subtrader-group"},{"title":"Delete Subtrader Group","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml delete /fcm/margin/subtrader_groups/{group_id}","href":"/api-reference/delete-subtrader-group"},{"title":"Create Subtrader-Bound API Key","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml post /fcm/margin/api_keys","href":"/api-reference/create-subtrader-bound-api-key"},{"title":"List Subtrader-Bound API Keys","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml get /fcm/margin/api_keys","href":"/api-reference/list-subtrader-bound-api-keys"},{"title":"Generate Subtrader-Bound API Key","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml post /fcm/margin/api_keys/generate","href":"/api-reference/generate-subtrader-bound-api-key"},{"title":"Delete Subtrader-Bound API Key","deprecated":null,"version":null,"openapi":"/perps_scm_openapi.yaml delete /fcm/margin/api_keys/{api_key_id}","href":"/api-reference/delete-subtrader-bound-api-key"}]},{"group":"corporate-actions","pages":[{"title":"Get Margin Corporate Actions","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/corporate_actions","href":"/margin-rest/corporate-actions/get-margin-corporate-actions"}]},{"group":"fcm","pages":[{"title":"Create Margin FCM Subtrader","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /margin/fcm/subtraders","href":"/margin-rest/fcm/create-margin-fcm-subtrader"},{"title":"Get FCM Subtrader Risk Controls","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/fcm/subtraders/risk_controls","href":"/margin-rest/fcm/get-fcm-subtrader-risk-controls"},{"title":"Update FCM Subtrader Risk Controls","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/fcm/subtraders/risk_controls","href":"/margin-rest/fcm/update-fcm-subtrader-risk-controls"},{"title":"Delete FCM Subtrader Risk Controls","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/fcm/subtraders/risk_controls","href":"/margin-rest/fcm/delete-fcm-subtrader-risk-controls"},{"title":"Create Margin FCM Position Transfer","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /margin/fcm/positions/transfers","href":"/margin-rest/fcm/create-margin-fcm-position-transfer"},{"title":"Update FCM Notional Risk Limit","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/fcm/notional_risk_limit","href":"/margin-rest/fcm/update-fcm-notional-risk-limit"},{"title":"Delete FCM Notional Risk Limit","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/fcm/notional_risk_limit","href":"/margin-rest/fcm/delete-fcm-notional-risk-limit"}]},{"group":"account","pages":[{"title":"Get Perps Account API Limits","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /account/limits/perps","href":"/margin-rest/account/get-perps-account-api-limits"}]},{"group":"exchange","pages":[{"title":"Get Exchange Status","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/exchange/status","href":"/margin-rest/exchange/get-exchange-status"},{"title":"Get Enabled Status","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/enabled","href":"/margin-rest/exchange/get-enabled-status"}]},{"group":"risk","pages":[{"title":"Get Risk Parameters","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/risk_parameters","href":"/margin-rest/risk/get-risk-parameters"},{"title":"Get Notional Risk Limit","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/notional_risk_limit","href":"/margin-rest/risk/get-notional-risk-limit"},{"title":"Get Risk","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/risk","href":"/margin-rest/risk/get-risk"}]},{"group":"orders","pages":[{"title":"Get Orders","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/orders","href":"/margin-rest/orders/get-orders"},{"title":"Create Order","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /margin/orders","href":"/margin-rest/orders/create-order"},{"title":"Cancel All Orders","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/orders","href":"/margin-rest/orders/cancel-all-orders"},{"title":"Get Order","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/orders/{order_id}","href":"/margin-rest/orders/get-order"},{"title":"Cancel Order","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/orders/{order_id}","href":"/margin-rest/orders/cancel-order"},{"title":"Decrease Order","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /margin/orders/{order_id}/decrease","href":"/margin-rest/orders/decrease-order"},{"title":"Amend Order","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /margin/orders/{order_id}/amend","href":"/margin-rest/orders/amend-order"}]},{"group":"market","pages":[{"title":"Get Markets","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/markets","href":"/margin-rest/market/get-markets"},{"title":"Get Market Schedules","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/markets/schedules","href":"/margin-rest/market/get-market-schedules"},{"title":"Get Multiple Market Orderbooks","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/markets/orderbooks","href":"/margin-rest/market/get-multiple-market-orderbooks"},{"title":"Get Market","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/markets/{ticker}","href":"/margin-rest/market/get-market"},{"title":"Get Market Orderbook","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/markets/{ticker}/orderbook","href":"/margin-rest/market/get-market-orderbook"},{"title":"Get Market Candlesticks","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/markets/{ticker}/candlesticks","href":"/margin-rest/market/get-market-candlesticks"},{"title":"Get Trades","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/trades","href":"/margin-rest/market/get-trades"}]},{"group":"portfolio","pages":[{"title":"Get Fills","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/fills","href":"/margin-rest/portfolio/get-fills"},{"title":"Get Positions","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/positions","href":"/margin-rest/portfolio/get-positions"},{"title":"Get Balance","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/balance","href":"/margin-rest/portfolio/get-balance"},{"title":"Intra Account Transfer","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /portfolio/intra_exchange_instance_transfer","href":"/margin-rest/portfolio/intra-account-transfer"},{"title":"Create Subaccount","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /portfolio/margin/subaccounts","href":"/margin-rest/portfolio/create-subaccount"},{"title":"Transfer Between Subaccounts","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /portfolio/margin/subaccounts/transfer","href":"/margin-rest/portfolio/transfer-between-subaccounts"}]},{"group":"fees","pages":[{"title":"Get Fee Tiers","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/fee_tiers","href":"/margin-rest/fees/get-fee-tiers"},{"title":"Get Fee Tier Rates","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/fee_tier_rates","href":"/margin-rest/fees/get-fee-tier-rates"}]},{"group":"funding","pages":[{"title":"Get Funding History","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/funding_history","href":"/margin-rest/funding/get-funding-history"},{"title":"Get Historical Funding Rates","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/funding_rates/historical","href":"/margin-rest/funding/get-historical-funding-rates"},{"title":"Get Funding Rate Estimate","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/funding_rates/estimate","href":"/margin-rest/funding/get-funding-rate-estimate"},{"title":"Get Premium Index","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/funding_rates/premium_index","href":"/margin-rest/funding/get-premium-index"}]},{"group":"order-groups","pages":[{"title":"Get Order Groups","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/order_groups","href":"/margin-rest/order-groups/get-order-groups"},{"title":"Create Order Group","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml post /margin/order_groups/create","href":"/margin-rest/order-groups/create-order-group"},{"title":"Get Order Group","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/order_groups/{order_group_id}","href":"/margin-rest/order-groups/get-order-group"},{"title":"Delete Order Group","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/order_groups/{order_group_id}","href":"/margin-rest/order-groups/delete-order-group"},{"title":"Reset Order Group","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/order_groups/{order_group_id}/reset","href":"/margin-rest/order-groups/reset-order-group"},{"title":"Trigger Order Group","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/order_groups/{order_group_id}/trigger","href":"/margin-rest/order-groups/trigger-order-group"},{"title":"Update Order Group Limit","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/order_groups/{order_group_id}/limit","href":"/margin-rest/order-groups/update-order-group-limit"}]},{"group":"exit-triggers","pages":[{"title":"Get Isolated Exit Triggers","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/isolated/positions/{ticker}/exit_trigger","href":"/margin-rest/exit-triggers/get-isolated-exit-triggers"},{"title":"Set Isolated Exit Trigger","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/isolated/positions/{ticker}/exit_trigger","href":"/margin-rest/exit-triggers/set-isolated-exit-trigger"},{"title":"Cancel Isolated Exit Trigger","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/isolated/positions/{ticker}/exit_trigger","href":"/margin-rest/exit-triggers/cancel-isolated-exit-trigger"},{"title":"Get Cross Exit Triggers","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml get /margin/cross/positions/{ticker}/exit_trigger","href":"/margin-rest/exit-triggers/get-cross-exit-triggers"},{"title":"Set Cross Exit Trigger","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/cross/positions/{ticker}/exit_trigger","href":"/margin-rest/exit-triggers/set-cross-exit-trigger"},{"title":"Cancel Cross Exit Triggers","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/cross/positions/{ticker}/exit_trigger","href":"/margin-rest/exit-triggers/cancel-cross-exit-triggers"},{"title":"Update Cross Exit Trigger","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml put /margin/cross/positions/{ticker}/exit_trigger/{trigger_id}","href":"/margin-rest/exit-triggers/update-cross-exit-trigger"},{"title":"Cancel Cross Exit Trigger by ID","deprecated":null,"version":null,"openapi":"/perps_openapi.yaml delete /margin/cross/positions/{ticker}/exit_trigger/{trigger_id}","href":"/margin-rest/exit-triggers/cancel-cross-exit-trigger-by-id"}]}]},{"group":"WebSockets","pages":[{"title":"WebSocket Connection","asyncapi":"perps_asyncapi.yaml root","href":"/margin-ws/websockets/websocket-connection"},{"title":"Connection Keep-Alive","asyncapi":"perps_asyncapi.yaml control_frames","href":"/margin-ws/websockets/connection-keep-alive"},{"title":"Orderbook Updates","asyncapi":"perps_asyncapi.yaml orderbook_delta","href":"/margin-ws/websockets/orderbook-updates"},{"title":"Market Ticker","asyncapi":"perps_asyncapi.yaml ticker","href":"/margin-ws/websockets/market-ticker"},{"title":"Public Trades","asyncapi":"perps_asyncapi.yaml trade","href":"/margin-ws/websockets/public-trades"},{"title":"User Fills","asyncapi":"perps_asyncapi.yaml fill","href":"/margin-ws/websockets/user-fills"},{"title":"User Orders","asyncapi":"perps_asyncapi.yaml user_orders","href":"/margin-ws/websockets/user-orders"},{"title":"Order Group Updates","asyncapi":"perps_asyncapi.yaml order_group_updates","href":"/margin-ws/websockets/order-group-updates"},{"title":"Market Lifecycle","asyncapi":"perps_asyncapi.yaml market_lifecycle_v2","href":"/margin-ws/websockets/market-lifecycle"}]},{"group":"FIX","pages":[{"title":"Connectivity","icon":"network-wired","href":"/fix-margin/connectivity"},{"title":"Authentication \u0026 Sessions","icon":"key","href":"/fix-margin/authentication"},{"title":"Order Entry","icon":"cart-plus","href":"/fix-margin/order-entry"},{"title":"Order Groups","icon":"layer-group","href":"/fix-margin/order-groups"},{"title":"Market Data","icon":"chart-line","href":"/fix-margin/market-data"},{"title":"Drop Copy Session","icon":"copy","href":"/fix-margin/drop-copy"},{"title":"Listener Sessions","icon":"headphones","href":"/fix-margin/listener-sessions"},{"title":"Error Handling","icon":"triangle-exclamation","href":"/fix-margin/error-handling"}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Get Maintenance Margin Metadata - API Documentation","buildId":"dpl_41S5Z2jG9QnfDRwN1KZrLdBwj7DM","deploymentId":"dpl_41S5Z2jG9QnfDRwN1KZrLdBwj7DM","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-DDP9JXtj.js","utils-8yQyvEtx.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CBCFR8Sn.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-rQaXkUHa.js","snippetPresets-J5KpBTgV.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-BVxVH4Cj.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BxdQ2vIi.js","shallow-BjV2tFiD.js","getApiPlaygroundDisplay-C_55tL4O.js","CodeSnippet-C0JpiCOC.js","CodeSnippets-w9Ps7djG.js","Page-DTNSD-0M.js","getPastedJson-BDfB-H8d.js","icon-g-kUkkO9.js","MethodPill-v4l6fq0h.js","DuplicateIcon-CvLo-CfU.js","createIcon-165clrrV.js","DynamicMarkdown-D3RQ-fEj.js","SectionHeading-vvo-3yLf.js","axios-vUo_bRtp.js","Markdown-CMT1uFWQ.js","clsx-C8f2yC9R.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CI2D8R2Y.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-k78Wrw_e.js"]}